# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.IChartType

## Uses of IChartType in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces with parameters of type IChartType
Modifier and Type
Method
Description
`boolean`
IChartUIHelper.`canCombine(IChartType type, org.eclipse.birt.chart.ui.swt.wizard.ChartWizardContext context)`
Checks if current chart type can combine.